Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jem.tests; singleton:=true
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jem.tests.JavaTestsPlugin
Bundle-Version: 1.2.200.v200904080300
Eclipse-LazyStart: true
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.jem.proxy;bundle-version="[2.0.0,3.0.0)",o
 rg.junit;bundle-version="[3.8.1,4.0.0)",org.eclipse.ant.core;bundle-v
 ersion="[3.1.100,4.0.0)",org.eclipse.jem.beaninfo;bundle-version="[2.
 0.0,3.0.0)",org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",org.e
 clipse.jem.workbench;bundle-version="[2.0.0,3.0.0)",org.eclipse.core.
 resources;bundle-version="[3.2.0,4.0.0)",org.eclipse.jdt.launching;bu
 ndle-version="[3.2.0,4.0.0)",org.eclipse.emf.ecore;bundle-version="[2
 .2.0,3.0.0)",org.eclipse.jem;bundle-version="[2.0.0,3.0.0)",org.eclip
 se.core.runtime;bundle-version="[3.2.0,4.0.0)",org.eclipse.debug.core
 ;bundle-version="[3.2.0,4.0.0)",org.eclipse.jem.util;bundle-version="
 [2.0.0,3.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ClassPath: javatests.jar
Bundle-ActivationPolicy: lazy
Export-Package: initParserTest46376;x-internal:=true,org.eclipse.jem.t
 ests,org.eclipse.jem.tests.basic,org.eclipse.jem.tests.beaninfo,org.e
 clipse.jem.tests.instantiation,org.eclipse.jem.tests.modelListeners,o
 rg.eclipse.jem.tests.proxy,org.eclipse.jem.tests.proxy.ide,org.eclips
 e.jem.tests.proxy.initParser,org.eclipse.jem.tests.proxy.initParser.t
 ree,org.eclipse.jem.tests.proxy.remote

